Crash on iOS 8.1.2

Comments

1 comment

  • Avatar
    Max Kuzakov

    Hello,

    Could you please let me know which Pushwoosh SDK version you are using? Is it by any chance that this version is outdated?

    Current version of our Native iOS SDK is 4.0.3.

Please sign in to leave a comment.